Manuseando entrega

A transportadora está realizando manuseio interno (transferência entre filiais, etc.).

Header obrigatório. Toda chamada exige o header x-abbiamo-seller-group-key. Preencha-o no canto superior direito desta página ou veja como obter a sua chave.

Update order to Handling with the specified sub_status
  • Eventos sequenciais não podem ter o mesmo event_at. Se você enviar um payload com o mesmo event_at de um evento anterior, ele não será processado.
POST
/v1/delivery/handling
x-abbiamo-carrier-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/delivery/handling" \  -H "Content-Type: application/json" \  -d '{    "delivery_id": "string",    "sub_status": "PACKAGE_RECEIVED",    "event_at": "string"  }'
"{\n  \"success\": true\n}"
"{}"